#titelbj {
	background-image: url(../product/images/bj-eco.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: left;
}
#bun {
	padding-left: 17px;
}
.midashi1 {
	font-size: 17px;
	color: #999999;
	font-weight: bold;
	line-height: 200%;
	text-align: left;
	padding-left: 5px;
	border-left-width: 12px;
	border-left-style: solid;
	border-left-color: #99FFCC;
}
.midashi2 {
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-align: left;
}
